MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004846AContentContentpublic2011-09-15 16:072011-10-05 15:58
Reporterharris 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004846: Clicking on "Preview" in "Edit Content" gives fatal error: cannot redeclare class ContentUtility
DescriptionWe get the following errors when we go into 'Edit Content', and click "preview"

Fatal error: Cannot redeclare class ContentUtility in /Users/kasura/Sites/acontent/trunk/docs/home/classes/ContentUtility.class.php on line 21
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005342)
greg (administrator)
2011-09-22 10:47

commit 312
Commented out require ContentUtility.class.php. Seems it's already required elsewhere
(0005406)
greg (administrator)
2011-09-22 13:51

Closing pre 1.3 release issues that have been resolved.

- Issue History
Date Modified Username Field Change
2011-09-15 16:07 harris New Issue
2011-09-22 10:47 greg Note Added: 0005342
2011-09-22 10:47 greg Status new => resolved
2011-09-22 10:47 greg Fixed in Version => 1.3
2011-09-22 10:47 greg Resolution open => fixed
2011-09-22 10:47 greg Assigned To => greg
2011-09-22 13:51 greg Note Added: 0005406
2011-09-22 13:51 greg Status resolved => closed
2011-10-05 15:58 greg Fixed in Version => 1.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker